Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## gr.forth.ics.vrp.corevrp.parser
Class sym

    java.lang.Object
      |
      +--gr.forth.ics.vrp.corevrp.parser.sym

public class sym
extends Object

CUP generated class containing symbol constants.

Field Summary
`static int` | `ALELEND`
`static int` | `ALEND`
`static int` | `ATTRIBUTENAME`
`static int` | `ATTRIBUTEVALUE`
`static int` | `BAGID`
`static int` | `ELEND`
`static int` | `ELSTART`
`static int` | `EOF`
`static int` | `EQUAL`
`static int` | `error`
`static int` | `IDNAME`
`static int` | `PARSETYPECOL`
`static int` | `PARSETYPELIT`
`static int` | `PARSETYPERES`
`static int` | `QNAME`
`static int` | `RDFBEGIN`
`static int` | `RDFEND`
`static int` | `RESOURCEATTR`
`static int` | `STRING`
`static int` | `XMLATTR`
`static int` | `XMLLANG`
`static int` | `XMLNS`
`static int` | `XMLQNAME`
`static int` | `XMLSPEC`

Constructor Summary
`sym()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### RESOURCEATTR

    public static final int RESOURCEATTR

See Also:
  Constant Field Values

### IDNAME

    public static final int IDNAME

See Also:
  Constant Field Values

### BAGID

    public static final int BAGID

See Also:
  Constant Field Values

### ATTRIBUTENAME

    public static final int ATTRIBUTENAME

See Also:
  Constant Field Values

### ALELEND

    public static final int ALELEND

See Also:
  Constant Field Values

### EQUAL

    public static final int EQUAL

See Also:
  Constant Field Values

### ELEND

    public static final int ELEND

See Also:
  Constant Field Values

### XMLSPEC

    public static final int XMLSPEC

See Also:
  Constant Field Values

### QNAME

    public static final int QNAME

See Also:
  Constant Field Values

### PARSETYPERES

    public static final int PARSETYPERES

See Also:
  Constant Field Values

### PARSETYPELIT

    public static final int PARSETYPELIT

See Also:
  Constant Field Values

### RDFBEGIN

    public static final int RDFBEGIN

See Also:
  Constant Field Values

### XMLATTR

    public static final int XMLATTR

See Also:
  Constant Field Values

### STRING

    public static final int STRING

See Also:
  Constant Field Values

### ELSTART

    public static final int ELSTART

See Also:
  Constant Field Values

### PARSETYPECOL

    public static final int PARSETYPECOL

See Also:
  Constant Field Values

### RDFEND

    public static final int RDFEND

See Also:
  Constant Field Values

### EOF

    public static final int EOF

See Also:
  Constant Field Values

### XMLNS

    public static final int XMLNS

See Also:
  Constant Field Values

### ATTRIBUTEVALUE

    public static final int ATTRIBUTEVALUE

See Also:
  Constant Field Values

### ALEND

    public static final int ALEND

See Also:
  Constant Field Values

### error

    public static final int error

See Also:
  Constant Field Values

### XMLLANG

    public static final int XMLLANG

See Also:
  Constant Field Values

### XMLQNAME

    public static final int XMLQNAME

See Also:
  Constant Field Values

Constructor Detail

### sym

    public sym()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD